.triangulo {
	position: relative;
	max-width: 500px;
}
.triangulo input,
.triangulo span {
	width: 40px;
	position: absolute;
	display: block;
}

.triangulo .hipotenusa {
	width: 100px;
	top: 30%;
	right: 40%;
}

.triangulo svg {
	margin: 60px;
}

.lado-a {
	top: 50%;
}

.lado-b {
	bottom: 30px;
	left: calc(50% - 40px);
}

.angulo-a {
	top: 100px;
	left: 80px;
}

.angulo-b {
	bottom: 80px;
	right: 110px;
}

.escondido {
	display: none !important;
}
